<ui version="4.0" >
 <class>AccountSettingsDialog</class>
 <widget class="QDialog" name="AccountSettingsDialog" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>538</width>
    <height>376</height>
   </rect>
  </property>
  <property name="toolTip" >
   <string/>
  </property>
  <property name="whatsThis" >
   <string/>
  </property>
  <layout class="QVBoxLayout" >
   <item>
    <widget class="QGroupBox" name="staticBox" >
     <property name="title" >
      <string/>
     </property>
     <layout class="QGridLayout" >
      <item row="0" column="0" >
       <widget class="QLabel" name="protocolLabel" >
        <property name="toolTip" >
         <string>Choose protocol</string>
        </property>
        <property name="whatsThis" >
         <string>Here you have to select a supported protocol.</string>
        </property>
        <property name="text" >
         <string>Protocol:</string>
        </property>
       </widget>
      </item>
      <item row="0" column="1" >
       <widget class="QComboBox" name="protocolCombo" >
        <property name="toolTip" >
         <string>Choose protocol</string>
        </property>
        <property name="whatsThis" >
         <string>Here you have to select a supported protocol.</string>
        </property>
       </widget>
      </item>
      <item row="1" column="0" >
       <widget class="QLabel" name="display_nameLabel" >
        <property name="toolTip" >
         <string>Enter a display name</string>
        </property>
        <property name="whatsThis" >
         <string>Here you can enter a name which will displayed.</string>
        </property>
        <property name="text" >
         <string>Display name:</string>
        </property>
       </widget>
      </item>
      <item row="1" column="1" >
       <widget class="QLineEdit" name="display_nameedit" >
        <property name="toolTip" >
         <string>Enter a display name</string>
        </property>
        <property name="whatsThis" >
         <string>Here you can enter a name which will displayed.</string>
        </property>
        <property name="dragEnabled" >
         <bool>false</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="PropertyView" name="treeView" >
     <property name="toolTip" >
      <string>List of parameters</string>
     </property>
     <property name="statusTip" >
      <string/>
     </property>
     <property name="whatsThis" >
      <string>&lt;html>&lt;head>&lt;meta name="qrichtext" content="1" />&lt;style type="text/css">
p, li { white-space: pre-wrap; }
&lt;/style>&lt;/head>&lt;body style=" font-family:'Sans Serif'; font-size:9pt; font-weight:400; font-style:normal;">
&lt;p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;">Here you get a list of all supported parameters. You have to enter all required parameters.&lt;/p>&lt;/body>&lt;/html></string>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QLabel" name="error_label" >
     <property name="text" >
      <string/>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QDialogButtonBox" name="buttonBox" >
     <property name="toolTip" >
      <string/>
     </property>
     <property name="orientation" >
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="standardButtons" >
      <set>QDialogButtonBox::Cancel|QDialogButtonBox::NoButton|QDialogButtonBox::Ok</set>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>PropertyView</class>
   <extends>QTreeView</extends>
   <header>propertyview.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections>
  <connection>
   <sender>buttonBox</sender>
   <signal>accepted()</signal>
   <receiver>AccountSettingsDialog</receiver>
   <slot>accept()</slot>
   <hints>
    <hint type="sourcelabel" >
     <x>248</x>
     <y>254</y>
    </hint>
    <hint type="destinationlabel" >
     <x>157</x>
     <y>274</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>buttonBox</sender>
   <signal>rejected()</signal>
   <receiver>AccountSettingsDialog</receiver>
   <slot>reject()</slot>
   <hints>
    <hint type="sourcelabel" >
     <x>264</x>
     <y>354</y>
    </hint>
    <hint type="destinationlabel" >
     <x>264</x>
     <y>187</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
